﻿/***********************************************/
/* grenstyle.css                             */
/***********************************************/

/***********************************************/
/* HTML tag styles                             */
/***********************************************/ 

body{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:15px;
	line-height:1.25em;
	color: #333333;
	margin: 0px;
	padding: 0px;
	text-align:center;
	min-width:700px;	
	background-color: #DDDDDD;
}

a{
	color: #006699;
	text-decoration: none;
	font-weight: bold;
}

a:link{
	color: #006699;
	text-decoration: none;
	font-weight:bold;
}

a:visited{
	color: #00689C;
	text-decoration: none;
	font-weight:bold;
}

a:hover{
	color: #006699;
	text-decoration: underline;
	font-weight:bold;
}

h1{
 font-family: Verdana,sans-serif;
 font-size: 200%;
 color: #334d55;
 margin: 0px;
 padding: 0px;
 line-height:1.5em;
}

#wrapper #content .feature h1 {
	text-align: center;
	padding-top: 5px;
}

h2{
 font-family: Verdana,Arial,sans-serif;
 font-size: 175%;
 color: #334d55;
 margin: 10px 0px 0px 0px;
 padding: 0px;
 line-height:1.5em;
}

h3{
 font-family: Arial,sans-serif;
 font-size: 114%;
 color: #334d55;
 margin: 0px;
 padding: 0px;
}

h4{
 font-family: Arial,sans-serif;
 font-size: 100%;
 color: #334d55;
 margin: 0px;
 padding: 0px;
}

h5{
 font-family: Arial,sans-serif;
 font-size: 100%;
 color:  #333333;
 margin: 0px;
 padding: 0px;
}

h6{
 font-family: Arial,sans-serif;
 font-size: 75%;
 color: #334d55;
 margin-top: 10px;
 padding: 0px;
 }

.subhead{ 
 color:#CC0000;
 margin-top: 5px;
}

.indent{
margin-left:10px;
}

ul{
 list-style-type: none;
}

/*ul ul{
 list-style-type: disc;
}

ul ul ul{
 list-style-type: none;
}
*/
label{
 	font-family: Verdana,Arial,sans-serif;
 	font-size: 90%;
 	font-weight: bold;
 	color: #334d55;
}


/***********************************************/
/* Layout Divs                                 */
/***********************************************/

#wrapper{
	width:1000px;
	margin: 0px auto;
	text-align: left;
	background-color:#FFFFFF;
	background-image:url(../images/bg5.jpg);
	background-position:center;
	background-repeat:repeat-y;
	
	
}

#masthead{
	padding: 0px;
	width: 850px;
	background-image: url(../images/paskbg.jpg);
	background-repeat:repeat-x;
	background-position:20% 0%;
	background-color:#fffebd;
	height: 126px;
	text-indent: -5000px;
	margin-left:75px;
}

/*#container{width:100%;
}*/

#HnavBarBlock{
	width:851px;
	float:left;
	background-color:#bfab76;
	height: 27px;
	background-image: url(../images/navbg.jpg);
	background-repeat:repeat-x;
	margin-left:75px;
	}



#News{
  float:right;
	width: 180px;
	/*border-left: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;*/
	padding-right: 10px;
	background-color: #ddddcc;
	margin-right: 75px;
	padding: 10px 0px 20px 10px;
	font-size: 80%;
	/*margin-bottom:20px;*/
	max-height: 600px;
}

#content{
	float:left;
	width:500px;
	background-color:#ffffff;
	margin-right: -130px;

}

#content2{
	float:left;
	width:700px;
	background-color:#ffffff;
	overflow:hidden;
	
}

#info{
	margin-bottom:175px;
	width:650px;
}

#info p{
	/*margin-top: 175px;*/
	text-align:left;
	font-size: 10px;
	font-weight:bold;
}
 
 #info2{
 	width:650px;
	font-size:80%;
	padding-left:10px;

	}


	
/************** .feature styles ***************/

.feature{
	padding: 0px 0px 10px 10px;
	font-size: 80%;
	float:left;
	width:495px;
	

}

.feature2{
	padding: 0px 0px 10px 10px;
	font-size: 80%;
	float:left;
	width:650px;

}
/************* #footer styles ***************/

#footer{
	clear: both;
	display: flex;
	width: 841px;
	font-size: 0.75em;
	padding: 5px;
	background-color: #bfab76;
	height:22px;
	margin-left: 75px;
}

#footer ul{
	display: flex;
	align-items: center;
	justify-content: center;
	list-style: none;
	
}

 #footer ul li{
	padding: 0.3rem;
	color: #4d4224;
	margin: 0;
 } 

#footer ul li a:link, #footer ul li a:visited, #footer ul li a:hover, #footer ul li a:active {
	color:#4d4224;
	font-weight:bold;
	text-decoration:none;
}

/*********** #HnavBar link styles ***********/

#HnavBar{
	width:100%;
	padding: 5px 1px 1px 40px;
	font: bold 12px Verdana, sans-serif;
	float:right;
	height:20px;
}


#HnavBar ul{
	margin: 0 0 0 -30px;

}
#HnavBar li{
	list-style: none;
	margin-right: 135px;
	display: inline;
}

#HnavBar li a
{
	/*padding: 0.25em 2.5em 0.25em 0.75em;
	background: #96B085;*/
	text-decoration: none;
	color:#333333;
	border-left-width: 1em;
	border-left-style: solid;
	border-left-color: #CCCCCC;
	/*margin: 0 0 0 0;*/
}

#Hnav li a:link { 
	color: #333333; 
}
#Hnavlist li a:visited { 
	color: #667; 
}

#HnavBar li a:hover
{
border-color: #BBC76B;
color: #FFF;
}

/*********** #VnavBar link styles **********/
/* ================================================================ 
This copyright notice must be untouched at all times.

The original version of this stylesheet and the associated (x)html
is available at http://www.cssplay.co.uk/menus/example_flyout.html
Copyright (c) 2005-2007 Stu Nicholls. All rights reserved.
This stylesheet and the associated (x)html may be modified in any 
way to fit your requirements.
=================================================================== */

#VnavBar{
	float: left;
	width: 150px;
	/*height: 450px;*/
	margin: 0px;
	padding: 0px;
	background-color: #ccccdd;
	border-right: 1px solid #999999;
	border-bottom: 1px solid #999999;
	margin-left:75px;
}
#VnavBar ul a:link, #VnavBar ul a:visited {display: block;}
#VnavBar ul {list-style: none; margin: 0; padding: 0;}

/*hack to fix IE/Win's broken rendering of block-level anchors in lists */
#VnavBar li {border-bottom: 1px solid #EEE;}

/* fix for browsers that don't need the hack */
html>body #VnavBar li {
	border-bottom: none;
}


/*********** #sectionLinks styles ***********/

.sectionLinks{
	margin: 0px;
	padding: 0px;
	font-size: 85%;
	font-weight:bold;
	width:150px;
}


/* common styling */
.sectionLinks{
	font-family: arial, sans-serif;
	width:150px;
	height:280px;
	position:relative;
	z-index:100;
	margin-right: 0;
	margin-left: 0;
	
}
.sectionLinks ul{
	padding:0; 
	margin:0; 
	list-style-type: none; 
	background:#ccccdd; 
	width:150px; 
	/*height:400px;*/ 
}
.sectionLinks ul li ul {
	visibility:hidden; 
	position:absolute; 
	height:0; 
	overflow:hidden; 
	top:0; 
	left:151px;
	/*width:15%;*/
}
.sectionLinks ul li {
	float:left; 
}
.sectionLinks ul li a, .sectionLinks ul li a:visited {
	display:block; 
	float:left; 
	text-decoration:none; 
	color:#334d55; 
	width:140px; 
	height:30px; 
	line-height:29px; 
	background:transparent; 
	padding-left:10px; 
	border-bottom: 1px solid #ffffff;
}
* html .sectionLinks ul li a, * html .sectionLinks ul li a:visited {
	width:150px; 
	}

.sectionLinks table {
	border-collapse:collapse; 
	border:0; margin:0; 
	padding:0; 
	font-size:1em; 
	position:absolute; 
	left:0; 
	top:0;
}

/* first line for IE7 and non-IE browsers - second line for IE5.5 and IE6 */
.sectionLinks ul li:hover a,
.sectionLinks ul li a:hover{
	background:#ccdddd; 
	/*color:#fff;*/
	text-decoration:underline;
}

.sectionLinks ul li:hover {
	position:relative; 
	z-index:90;
}

* html .sectionLinks ul li a:hover {
	position:relative; 
	z-index:100;
}

.sectionLinks ul li:hover ul,
.sectionLinks ul li a:hover ul {
	visibility:visible; 
	position:absolute; 
	height:auto; 
	background:#ccdddd; 
	width:150px;
}
.sectionLinks ul li:hover ul li a,
.sectionLinks ul li a:hover ul li a{
	display:block; 
	background:transparent; 
	color:#334d55; 
	line-height:15px; 
	padding:5px 0 5px 10px; 
	height:auto; 
	text-decoration:none;
}

.sectionLinks ul li:hover ul li:hover a,
.sectionLinks ul li a:hover ul li a:hover {
	background:#ccdddd; 
	/*color:#fff;*/
	text-decoration:underline;
}
.sectionLinks ul li:hover ul li ul,
.sectionLinks ul li a:hover ul li a ul {
	visibility:hidden; 
	position:absolute; 
	height:0; 
	overflow:hidden; 
	top:0; 
	/*left:85px;*/
}
.sectionLinks ul li:hover ul li:hover ul,
.sectionLinks ul li a:hover ul li a:hover ul {
	visibility:visible; 
	position:absolute; 
	height:auto; 
	color:#000; 
	padding:0; 
	border:1px solid #ffffff; 
	list-style-type:none; 
	background:#069;
}
.sectionLinks ul li:hover ul li:hover ul li a,
.sectionLinks ul li a:hover ul li a:hover ul li a {
	display:block; 
	background:transparent; 
	color:#ff0;
}

.sectionLinks ul li:hover ul li:hover ul li:hover a,
.sectionLinks ul li a:hover ul li a:hover ul li a:hover {
	background:#eee; 
	color:#000;
}

/*********************************************End of Copyright for Vertical Nav Bar****************************/

/************** #image styles **************/

.imgleft{
	float:left;
	padding: 10px 10px 0px 0px;
	z-index: 999;
}

.imgright{
	float:right;
	padding: 10px 10px 0px 0px;
	z-index: 999;
}
.imgplace{
	float:left;
	width:100px;
	margin:0 20px 0px 0;
	text-align:center;
	font-size: 9px;
	font-weight: bold;
	}
	
div.imgplace img {border-style:none;}

.banner{
	float:left;
	width:851px;
	height:126px;

}

/************** #News styles **************/



#News p{
	padding: 5px 0px 5px 0px;
}

#SlideShow{
	width:80%;
	height:80%;
	padding: 5px;
}

#Latest 
{	  width:160px;
	  height:300px;
	  padding: 5px;
	  overflow:auto;
	  background-color: #ccdddd;
	  margin-top: 15px;
	  border: 1px solid #a5a5a5; 
}


#wrapper #News #Latest h2 {
	font-size:114%;
	background-color: #CCCCDD;
	border: 1px solid #9999FF;
	padding-left: 2px;
	margin: 0px 0px 5px;
}

#wrapper #News #Latest h4 {
	font-size: 100%;
}

#wrapper #News #Latest h5 {
	font-size: 95%;
}

#wrapper #News #Latest p {
	font-size: 85%;
	line-height: 125%;
	margin-top: -5px;
}

	 
/*----------------style for data---------------------------*/	 
/*------Tables inspired by http://icant.co.uk/csstablegallery/-----*/
		
table.data
{
  border: 1px solid #f7f5bc;
	-border-collapse:no-collapse;
	background-color:#ffffff;
	color: #000000;
	font: 1em Arial, Verdana, Helvetica, sans-serif;
	width:650px;
	}

table.data th
{
  background-color: #f4e0a5;
	color: #334d55;
	border-bottom: 1px solid #ead596;
	border-left: 1px solid #ead596;
	padding: 0.5em 0.2em 0.5em 0.2em;
	text-align:left;
	font-weight:bold;
	}
	
table.data td
{
  padding: 0.5em 0.2em 0.5em 0.2em;
}

/*table.data tr.evens td
{ background-color:#f7f5bc;
  border-bottom: 1px solid #e3e09a;
	border-left: 1px solid #e3e09a;
}*/
table.data tr.subth td
{background-color: #507EA1;
	color: #ffffff;
	border-bottom: 1px solid #406480;
	border-left: 1px solid #406480;
	padding: 0.5em 0.2em 0.5em 0.2em;
	text-align:left;
}	

/*#datakey
{float:right;
	  width:170px;
		border: 1px solid #5E82A3;
		margin-right: 3px;
		margin-top:3px;
		background: #ECECEC;
	} 
	
#datakey p
  {font:80% arial,helvetica,sans-serif;
  padding-left: 5px;
	}	
	
#datakey h5
  { background: #507EA1;
		color: #ffffff;
		text-align:center;
}*/

.zebra_odd {  
         background-color: #fffebd;
  border-bottom: 1px solid #e3e09a;
	border-left: 1px solid #e3e09a;  
}  
.zebra_even {  
         background-color:  #ffeaa7;
} 

tr.break { 
		background-color: #A7935E;
	
}

#content2 .feature h2{
		margin-top:10px;
}

/*------------------Contents Pages Styles--------------*/

 ul.linkindex {
list-style:none;

}

ul.linkindex li{
margin-bottom: 10px;
padding:5px;
border-bottom: #ccccdd 1px dashed;

}

/*----------------gallery style---------------------*/

.gallery{
margin-bottom: 5px;
}

/*---------------video styles----------------------*/

#video{
margin-left: 100px;
}

/*------------------column styles------------------*/

#link{float:left;
		width:205px;
		margin:10px 10px 0 0;	
		background-color:#0033CC;	
		}

#link li{list-style:none;
border-bottom-style: 1px dashed blue;
padding-bottom: 5px;
}

/*------------Search Page Styles--------------------*/

.highlight { background: #FFFF40; }
		.searchheading { font-size: 130%; font-weight: bold; }
		.summary { font-size: 80%; font-style: italic; }
		.suggestion { font-size: 100%; }
		.results { font-size: 100%; }
		.category { color: #999999; }
		.sorting { text-align: right; }

		.result_title { font-size: 100%; }		
		.description { font-size: 100%; color: #008000; }
		.context { font-size: 100%; }
		.infoline { font-size: 80%; font-style: normal; color: #808080;}

		.zoom_searchform { font-size: 100%; }
		.zoom_results_per_page { font-size: 80%; margin-left: 10px; }
		.zoom_match { font-size: 80%; margin-left: 10px;}				
		.zoom_categories { font-size: 80%; }
		.zoom_categories ul { display: inline; margin: 0px; padding: 0px;}
		.zoom_categories li { display: inline; margin-left: 15px; list-style-type: none; }
		
		.cat_summary ul { margin: 0px; padding: 0px; display: inline; }
		.cat_summary li { display: inline; margin-left: 15px; list-style-type: none; }		
		
		/* input.zoom_button {  }
		input.zoom_searchbox {  }		 */
		
		.result_image { float: left; display: block; }
		.result_image img { margin: 10px; width: 80px; border: 0px; }

		.result_block { margin-top: 15px; margin-bottom: 15px; clear: left; }
		.result_altblock { margin-top: 15px; margin-bottom: 15px; clear: left; }
		
		.result_pages { font-size: 100%; }
		.result_pagescount { font-size: 100%; }
		
		.searchtime { font-size: 80%; }
		
		.recommended 
		{ 
			background: #DFFFBF; 
			border-top: 1px dotted #808080; 
			border-bottom: 1px dotted #808080; 
			margin-top: 15px; 
			margin-bottom: 15px; 
		}
		.recommended_heading { float: right; font-weight: bold; }
		.recommend_block { margin-top: 15px; margin-bottom: 15px; clear: left; }		
		.recommend_title { font-size: 100%; }
		.recommend_description { font-size: 100%; color: #008000; }
		.recommend_infoline { font-size: 80%; font-style: normal; color: #808080;}
		.recommend_image { float: left; display: block; }
		.recommend_image img { margin: 10px; width: 80px; border: 0px; }
		
		
/*================GOONS LOGO STYLES==========================*/

#goons{
	height:100px;
	width:100px;
	padding: 20px 0 0 25px;
	margin-top:80px;
}

.imglogo{
	padding-top:20px;	
}

/*==================NEW GALLERY STYLES========================*/

/*====3 Across================*/
div.newgallery {
  margin: 15px;
  border: none;
  float: left;
  width: 180px;
}

.clearfix:after {
  content: "";
  display: table;
  clear: both;
}

div.newgallery:hover {
  border: none;
}

div.newgallery img {
  width: 100%;
  height: auto;
}

div.desc {
  padding: 5px;
  text-align: center;
}

div.newgallery img.thumb{
	border: none;
}

/*=======New gallery 4 Across=======*/

div.newgallery4 {
  margin: 5px;
  border: none;
  float: left;
  width: 145px;
}

.clearfix:after {
  content: "";
  display: table;
  clear: both;
}

div.newgallery4:hover {
  border: none;
}

div.newgallery4 img {
  width: 100%;
  height: auto;
}

div.desc {
  padding: 5px;
  text-align: center;
}

div.newgallery4 img.thumb{
	border: none;
}

div.newgallery4 a{
	font-size: 10px;
}
/*======Gallery 5 across=========*/
div.newgallery5 {
  margin: 5px;
  border: none;
  float: left;
  width: 115px;
}

.clearfix:after {
  content: "";
  display: table;
  clear: both;
}

div.newgallery5:hover {
  border: none;
}

div.newgallery5 img {
  width: 100%;
  height: auto;
}

div.desc {
  padding: 5px;
  text-align: center;
}

div.newgallery5 img.thumb{
	border: none;
}

div.newgallery5 a {
	font-size: 9px;
}